| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::AddBookmarkDialog Class Reference
Inheritance diagram for Digikam::AddBookmarkDialog:

## Public Member Functions
| AddBookmarkDialog (const QString &url, const QString &title, QWidget *const parent=nullptr, BookmarksManager *const mngr=nullptr)